{
    "shaderAlternativesMap" : {
        "/Shaders/terrain/terrain.fs" : [
            "/Shaders/terrain/terrain-low.fs"
        ],
        "Shaders/anime/compositeAnimeOutline.fs" : [
            "Shaders/anime/compositeAnimeOutline-low.fs"
        ],
        "Shaders/oit/composite.fs" : [
            "Shaders/oit/composite-low.fs"
        ]
    }
}